use art_hhh_phtbx::kinds::PrimaryColor;
use art_hhh_phtbx::utils::mix;

fn main() {
    let red = PrimaryColor::Red;
    let yellow = PrimaryColor::Yellow;
    mix(red, yellow);
}

// other user
// use art::mix;
// use art::PrimaryColor;
//
// fn main() {
//     let red = PrimaryColor::Red;
//     let yellow = PrimaryColor::Yellow;
//     mix(red, yellow);
// }